
QGIS Application - Bug report #12829

'Sample color' button error?

2015-05-26 01:26 PM - James Harvey

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.8.2 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 20924

Description

When I try to sample color (layer properties) from screen using the space bar it appears to lock my computer to freeze.

History

#1 - 2015-05-26 01:38 PM - Giovanni Manghi

- Status changed from Open to Feedback

not the case on master/linux. Windows not tested (yet).

#2 - 2015-05-26 02:09 PM - Saber Razmjooei

Works fine under Windows too.

#3 - 2015-06-17 03:53 PM - James Harvey

I have had this happen again recently. It could just be my Windows computer. I'll try and find out more next time I have it happen.

#4 - 2015-11-10 03:47 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.
